BODY{
  font-size : medium;
  font-family : serif,"Times New Roman";
  font-weight : normal;
  background-color : white;
  background-image : url(images/bg.gif);
}
H1{
  font-size : xx-large;
  font-family : sans-serif,Arial;
  font-weight : bold;
  color : #333366;
}
H2{
  font-size : large;
  font-family : sans-serif,Arial;
  margin-top : 3pt;
  margin-bottom : 3pt;
  color : #333366;
}
H3{
  font-size : medium;
  font-family : serif,"Times New Roman";
  font-weight : bold;
  margin-top : 2pt;
  margin-bottom : 2pt;
  font-style : italic;
  color : #333399;
}
TH{
  font-weight : bold;
  background-color : #ffffcc;
  text-align : center;
  font-size : medium;
}
.body{
  text-indent : 0.3in;
  margin-top : 0.2in;
  margin-bottom : 0.2in;
}
.navi_button{
  text-align : center;
  margin-top : 3pt;
  margin-bottom : 3pt;
}
.copyright{
  font-size : x-small;
  font-family : serif,"Times New Roman";
  font-weight : normal;
  font-style : italic;
  text-align : center;
  color : gray;
}	
.update{
  font-size : x-small;
  font-family : serif,"Times New Roman";
  font-style : italic;
  color : gray;
  text-align : center;
}
.author{
  font-style : italic;
}
.address{
  margin-left : 1em;
  margin-right : 1em;
}
.level0{
  margin-top : 0.3em;
  margin-left : 0em;
  margin-right : 0em;
}
.level1{
  margin-left : 1em;
  margin-right : 1em;
}
.level2{
  margin-left : 2em;
  margin-right : 2em;
}
.navi0{
  margin-top : 0.2em;
  margin-left : 0em;
  margin-right : 0em;
  font-family : sans-serif,Arial;
  font-size : x-small;
}
.navi1{
  margin-left : 0.5em;
  margin-right : 0.5em;
  font-family : sans-serif,Arial;
  font-size : xx-small;
}
A:LINK{
  color : #CC0033;
  text-decoration : none;
}
A:VISITED{
  color : #990033;
  text-decoration : none;
}
A:HOVER{
  text-decoration : underline;
}

